Button to create a following issue
Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

History

#1 - 2014-12-02 12:17 - Robert Rehammar

Sorry, accidentally submitting before finishing.

What should have been in the title was "New follows button".

In the attached figure showing the row where there would be great to have a "New"-button to create a new task that e.g. follows the present one that

then automatically gets the right time and precedes relation assigned to it.

#2 - 2014-12-02 22:23 - Jean-Philippe Lang

- Subject changed from New sub- to Button to create a following issue

#3 - 2014-12-30 12:19 - Toshi MARUYAMA

- Category set to Issues
